<?xml version="1.0"?>
<level levelNumber="9" countOfCards="69" numberOfTurnovers="0" numberOfCardsInStockPile="36" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="617.492" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="1" zLayer="2" x="618.367" y="223.875" angle="30.634" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>9</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="4" x="618.242" y="264.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<under>9</under>
		<under>10</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="3" zLayer="6" x="618.117" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="4" zLayer="8" x="617.992" y="346.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<under>11</under>
		<under>12</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="5" zLayer="10" x="617.867" y="387.375" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="6" zLayer="12" x="617.742" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="7" zLayer="14" x="617.617" y="469.125" angle="30.9374" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<under>14</under>
		<under>15</under>
		<over>16</over>
	</card>
	<card id="8" zLayer="16" x="617.492" y="510" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="9" zLayer="1" x="672.661" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>1</over>
		<over>2</over>
		<over>10</over>
		<over>11</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="10" zLayer="3" x="673.536" y="223.875" angle="30.634" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>2</over>
		<over>3</over>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<under>17</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="11" zLayer="5" x="672" y="264" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>3</over>
		<over>4</over>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="12" zLayer="7" x="673.286" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>19</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="13" zLayer="9" x="672" y="346.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>5</over>
		<over>6</over>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="14" zLayer="11" x="673.036" y="387.375" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<under>21</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="15" zLayer="13" x="672.911" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<over>8</over>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<under>21</under>
		<under>22</under>
		<over>23</over>
	</card>
	<card id="16" zLayer="15" x="672.786" y="469.125" angle="30.9374" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>8</over>
		<under>14</under>
		<under>15</under>
		<under>23</under>
	</card>
	<card id="17" zLayer="2" x="728.994" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
		<over>11</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="4" x="729.869" y="223.875" angle="30.634" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>11</over>
		<under>17</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="6" x="729.744" y="264.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>12</over>
		<over>13</over>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="8" x="729.619" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>13</over>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="10" x="729.494" y="346.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>14</over>
		<over>15</over>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="12" x="729.369" y="387.375" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>15</over>
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="14" x="729.244" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>16</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="0" x="406.826" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="25" zLayer="2" x="407.701" y="223.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<under>33</under>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="26" zLayer="4" x="407.576" y="264.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<under>33</under>
		<under>34</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="27" zLayer="6" x="407.451" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="28" zLayer="8" x="407.326" y="346.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="29" zLayer="10" x="407.201" y="387.375" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="30" zLayer="12" x="407.076" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="14" x="406.951" y="469.125" angle="-30.5509" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<under>38</under>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="32" zLayer="16" x="406.826" y="510" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="33" zLayer="1" x="352.826" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>26</over>
		<over>34</over>
		<over>35</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="34" zLayer="3" x="353.701" y="223.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<over>27</over>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<under>41</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="35" zLayer="5" x="352.333" y="264.661" angle="0" assignedValue="-1" isSpecial="true">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>27</over>
		<over>28</over>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<under>41</under>
		<under>42</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="36" zLayer="7" x="353.451" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<over>29</over>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>42</under>
		<under>43</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="37" zLayer="9" x="352" y="346" angle="0" assignedValue="-1" isSpecial="true">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>30</over>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<under>43</under>
		<under>44</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="38" zLayer="11" x="353.201" y="387.375" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>30</over>
		<over>31</over>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<under>44</under>
		<under>45</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="39" zLayer="13" x="352.409" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<under>45</under>
		<under>46</under>
		<over>47</over>
	</card>
	<card id="40" zLayer="15" x="352.951" y="469.125" angle="-30.5509" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>32</over>
		<under>38</under>
		<under>39</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="41" zLayer="2" x="298.493" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="4" x="299.368" y="223.875" angle="-30.9285" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>35</over>
		<over>36</over>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="6" x="299.243" y="264.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>37</over>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="8" x="299.118" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>37</over>
		<over>38</over>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="10" x="298.993" y="346.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="12" x="298.868" y="387.375" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>39</over>
		<over>40</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
	</card>
	<card id="47" zLayer="14" x="298.743" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>40</over>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="48" zLayer="0" x="511.826" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="1" x="512.701" y="223.875" angle="-0.522246" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="2" x="512.576" y="264.75" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="3" x="512.451" y="305.625" angle="-0.343772" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="4" x="512" y="346" angle="0" assignedValue="-1" isSpecial="true">
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="53" zLayer="5" x="512.201" y="387.375" angle="-0.656246" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="6" x="512.076" y="428.25" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="7" x="511.951" y="469.125" angle="-0.582144" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="8" x="511.826" y="510" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="0" x="828.286" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="58" zLayer="0" x="199.118" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="59" zLayer="1" x="193.451" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="60" zLayer="2" x="187.118" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="61" zLayer="3" x="180.451" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="62" zLayer="4" x="173.451" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="5" x="167.118" y="305.625" angle="-30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="1" x="833.953" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="65" zLayer="2" x="840.286" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="66" zLayer="3" x="846.619" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="67" zLayer="4" x="853.286" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
	</card>
	<card id="68" zLayer="5" x="860.619" y="305.625" angle="30.7812" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
	</card>
</level>
